



 

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');




@font-face: 'Roboto', Sans-serif;

body,html,sub,sup{position:relative}button,hr,input{overflow:visible}img,legend{max-width:100%}audio,canvas,progress,video{display:inline-block}progress,sub,sup{vertical-align:baseline}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}body,html{background:#ebebeb;font-family:@font-face;font-size:16px;line-height:1;margin:0!important;padding:0!important;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;text-rendering:optimizeLegibility!important;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;-moz-overflow-scrolling:touch;-ms-overflow-scrolling:touch;-o-overflow-scrolling:touch;overflow-scrolling:touch}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}h1{font-size:2em;margin:.67em 0}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0}sub{bottom:-.25em}sup{top:-.5em}audio:not([controls]){display:none;height:0}img{border-style:none;height:auto}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{color:inherit;display:table;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}[hidden],template{display:none}

.transition{-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease}.banner-section .banner-contents{height:63.25vh;position:relative}.banner-section .banner-contents .content-texts{left:50%;top:50%;padding:15% 0;position:absolute;width:90%;transform:translate(-50%,-50%)}.banner-section .banner-contents .content-texts .title{color:#fff;font-size:30px;margin-top:38px;text-transform:uppercase}.banner-section .banner-contents .content-texts .title span{display:block}.banner-section .banner-contents .content-texts .btn-container{margin-top:30px}.banner-section .banner-contents .content-texts .btn-container .btn{color:#fff;font-size:14px;font-weight:700;line-height:61px;margin:0 5px;max-height:60px;padding:0 40px}.banner-section .banner-contents .content-texts .btn-container .btn.purchase{background:#fff;color:#000}.banner-section .banner-contents .content-texts .btn-container .btn.purchase:hover{background:#000;color:#fff}.demo-contents .section-title{text-align:left}.demo-contents .padding{display:inline-block;padding:25px 30px 30px;width:100%}.demo-contents .items{margin:0 -9px}.demo-contents .items .padding{padding:15px}.demo-contents .items .item{padding:0 9px 10px}.demo-contents .items .item .item-thumb{display:inline-block;position:relative}.demo-contents .items .item .item-thumb .item-hover{background:rgba(0,0,0,.5);height:100%;width:100%;position:absolute;left:0;top:0;opacity:0;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease}.demo-contents .items .item .item-thumb .item-hover .hover-content{left:50%;top:50%;position:absolute;transform:translate(-50%,-50%)}.demo-contents .items .item .item-thumb .item-hover .hover-content .btn{line-height:45px;padding:0 25px}.demo-contents .items .item .item-thumb:hover .item-hover{opacity:1}.demo-contents .items .item .item-title{margin-top:27px}.about-us .item a{padding:30px 20px 30px 30px}.about-us .item a i{margin-right:15px}.about-us .item a .item-title{font-size:16px;padding-top:7px}.get .section-padding{padding-bottom:0}.get .section-padding .get-contents .padding{display:inline-block;padding:100px;width:100%}.get .section-padding .get-contents .padding .title{color:#fff;font-size:30px;margin-top:14px;text-transform:uppercase}.get .section-padding .get-contents .padding .btn{font-size:14px;letter-spacing:.5px}@media (max-width:1199px){.get .section-padding .get-contents .padding{padding:60px 20px}.get .section-padding .get-contents .padding .title{font-size:20px}.get .section-padding .get-contents .padding .btn{font-size:13px;letter-spacing:0;line-height:50px;padding:0 20px}.get .section-padding .get-contents .padding .col-sm-3{padding:0}}@media (max-width:991px){.about-us .section-padding{padding:0}.about-us .section-padding .item{display:inline-block;margin:7.5px 0;width:100%}.demo-contents .padding{padding:15px}.get .section-padding .get-contents .padding{padding:60px 20px}.get .section-padding .get-contents .padding .title{font-size:20px}.get .section-padding .get-contents .padding .btn{font-size:13px;letter-spacing:0;line-height:53px;padding:0 18px}.get .section-padding .get-contents .padding .col-sm-3{padding:0}}@media (max-width:767px){.banner-section .banner-contents .content-texts{padding:0 20px;width:100%}.banner-section .banner-contents .content-texts .title{font-size:25px}.banner-section .banner-contents .content-texts .btn-container .btn{line-height:53px;margin:10px 0;padding:0 25px}.get .section-padding .get-contents .padding{padding:60px 20px}.get .section-padding .get-contents .padding .title{font-size:20px}.get .section-padding .get-contents .padding .btn{font-size:14px;margin-top:10px;padding:0 20px}.get .section-padding .get-contents .padding .col-sm-3{padding:0 15px}}@media (max-width:560px){.banner-section .banner-contents .content-texts .title{font-size:18px}.demo-contents .items .item{width:100%}}@media (max-width:375px){.banner-section .banner-contents .content-texts{padding:0 15px}.banner-section .banner-contents .content-texts .title{font-size:16px;margin:20px 0 0}.banner-section .banner-contents .content-texts .btn-container .btn{line-height:45px;margin:10px 0;padding:0 20px}.get .section-padding .get-contents .padding{padding:30px 5px}.get .section-padding .get-contents .padding .title{font-size:16px}.get .section-padding .get-contents .padding .btn{line-height:45px;margin:10px 0;padding:0 20px}}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}


/*STYL DLA OKIENKA POPUP Z OBRAZKIEM PROGRAMU LOJALNOŚCIOWEGO*/
#popup {
    display:none;
    position:absolute;
    margin:0 auto;
    top: 18%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0px 0px 50px 2px #000;
}
.inner-bg-job{
	background: #fff;
	display: inline-block;
	width: 100%;
	min-height: 400px;
}
.items-job {
display: flex;
}
.col-sm-3-maxi {
width: 35%;
display: inline-block;
}
.col-sm-3-last {
	width: 35%;
}
.button-job {
  display: inline-block;
  border-radius: 10px;
  background-color: #f38a00;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 20px;
  padding: 15px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.button-job span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button-job span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button-job:hover span {
  padding-right: 25px;
}

.button-job:hover span:after {
  opacity: 1;
  right: 0;
}
.button-job a:link {
  color: white !important;
}

/* visited link */
.button-job a:visited {
  color: white !important;
}

/* mouse over link */
.button-job a:hover {
  color: white !important;
}

/* selected link */
.button-job a:active {
  color: white !important;
}
